Bug 599960 - FTBFS nfs-utils-1.2.2-4.fc14
Summary: FTBFS nfs-utils-1.2.2-4.fc14
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:07 UTC by FTBFS
Modified: 2011-01-24 21:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-24 21:19:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (152.51 KB, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details
build.log (591 bytes, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details
mock.log (113.01 KB, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details
root.log (223.95 KB, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details
build.log (601 bytes, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details
mock.log (163.64 KB, text/plain)
2010-06-03 21:07 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 21:07:38 UTC
nfs-utils-1.2.2-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:07:40 UTC
Created attachment 420627 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:07:42 UTC
Created attachment 420628 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:07:43 UTC
Created attachment 420629 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:07:44 UTC
Created attachment 420630 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:07:45 UTC
Created attachment 420631 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:07:46 UTC
Created attachment 420632 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 11:59:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Sandro Bonazzola 2011-01-18 12:51:04 UTC
nfs-utils-1.2.3 in Fedora 14, maybe this could be closed.


Note You need to log in before you can comment on or make changes to this bug.